/* Localized versions of Info.plist keys */

CFBundleName = "CrazyEddiesGUI";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "CrazyEddiesGUI version 1.0, Copyright 2004 Crazy Eddie's GUI.";
